from parallels.hosting_check.messages.utils import format_message
from parallels.hosting_check import RDPAuthIssueType

MESSAGES = {}

MESSAGES[RDPAuthIssueType.ACTIVE_USER_NOT_CONFIGURED] = format_message("""
""")

MESSAGES[RDPAuthIssueType.INACTIVE_USER_CONFIGURED] = format_message("""
""")

MESSAGES[RDPAuthIssueType.INTERNAL_ERROR] = format_message("""
""")

MESSAGES['rdp_auth_user_not_in_group'] = format_message("""
""")

MESSAGES['rdp_auth_user_in_group'] = format_message("""
""")

MESSAGES['rdp_log_checking'] = format_message("""
""")

MESSAGES[RDPAuthIssueType.WEB_IP_NOT_DEFINED] = format_message("""
""")
